CVE-2006-2582
CVSS7.5
发布时间 :2006-05-25 06:02:00
修订时间 :2011-03-07 21:36:32
NMCO    

[原文]The editing form in RWiki 2.1.0pre1 through 2.1.0 allows remote attackers to execute arbitrary Ruby code via unknown attack vectors.


[CNNVD]RWiki 编辑表单 任意代码执行漏洞(CNNVD-200605-486)

        RWiki 2.1.0pre1到2.1.0中的编辑表单可以使远程攻击者借助未知的攻击向量,执行任意Ruby代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:rwiki:rwiki:2.1.0pre1
cpe:/a:rwiki:rwiki:2.1.0pre2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2582
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2582
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-486
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/20264
(VENDOR_ADVISORY)  SECUNIA  20264
http://www.vupen.com/english/advisories/2006/1949
(UNKNOWN)  VUPEN  ADV-2006-1949
http://xforce.iss.net/xforce/xfdb/26668
(UNKNOWN)  XF  rwiki-editing-form-ruby-code-injection(26668)

- 漏洞信息

RWiki 编辑表单 任意代码执行漏洞
高危 未知
2006-05-25 00:00:00 2006-05-25 00:00:00
远程  
        RWiki 2.1.0pre1到2.1.0中的编辑表单可以使远程攻击者借助未知的攻击向量,执行任意Ruby代码。

- 公告与补丁

        

- 漏洞信息

25871
RWiki Form Edit Unspecified Arbitrary Ruby Code Execution
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-05-24 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 2.1.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站